.col-noticia {
  padding-left: 0;
  padding-right: 0;
}

.noticia {
  background-color: #fff;
  padding: 10px;
}

.noticia h1 {
  font-weight: 600;
  font-size: 30px;
}

.noticia h2 {
  font-size: 22px;
  color: #999;
  line-height: 30px;
}

.noticia .noticia-texto {
  margin: 20px 0;
  border-bottom: #ddd thin solid;
  font-size: 1.35em;
  padding-bottom: 25px;
  letter-spacing: -.60px;
  color: #333;
  font-family: "Open Sans", Helvetica, sans-serif;
  line-height: 1.8;
  /*
        &:first-letter {
            color:#011ac5;
            display:block;
            margin:-24px 10px 0 0;
            float:left;
            font-size:3em;
            text-shadow: 2px 2px 3px #999;
        }
        */
}

.noticia .noticia-texto img {
  max-width: 100%;
  height: auto;
}

.noticia .noticia-texto iframe {
  max-width: 100%;
}

.bloco-marcador {
  width: 100%;
  overflow: auto;
}

.bloco-marcador .marcador-item {
  padding: 6px;
  background-color: blue;
  color: #fff;
  margin: 5px 1px;
  float: left;
}

.bloco-marcador .marcador-item a {
  color: #fff;
  text-decoration: none;
}

@media (min-width: 768px) {
  .noticia {
    padding: 0;
  }
}
